Redmine - Patch #20731

Change Japanese translation for "spent time"
2015-09-13 06:54 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.1.1

Description

Current translation "I000000" is a little too long.
| think "0000" is better.
Although the translation for "Total estimated time" is "000000" (proposed in #20729), Current translation for "Total spent time" is
"1000aoa0aaa-. it would be better to use similar expression like "U00000" and "000000" for similar concepts.
Related issues:
Related to Redmine - Patch #20729: Japanese translation update (r14555) Closed

Associated revisions

Revision 14584 - 2015-09-14 12:27 - Toshi MARUYAMA
Japanese "spent time" translation changed by Go MAEDA (#20731)

Revision 14597 - 2015-09-16 07:49 - Toshi MARUYAMA
Merged r14584 from trunk to 3.1-stable (#20731)

Japanese "spent time" translation changed by Go MAEDA.

History

#1 - 2015-09-13 07:15 - Go MAEDA

- File deleted (ja_translation_change_spent_time.diff)

#2 - 2015-09-13 07:16 - Go MAEDA

- File ja_translation_change_spent_time.diff added

Updated patch. Also changed label_time_entry_plural.

#3 - 2015-09-13 07:17 - Go MAEDA
- Related to Patch #20729: Japanese translation update (r14555) added

#4 - 2015-09-14 05:40 - Toshi MARUYAMA

- Target version set to 3.2.0

#5 - 2015-09-14 12:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14584, thanks.

#6 - 2015-09-16 06:27 - Go MAEDA

- Status changed from Closed to Reopened
https://www.redmine.org/issues/20729
https://www.redmine.org/projects/redmine/repository/svn/revisions/14584

| think this should be merged into 3.1-stable branch.

Although the patch changes existing strings, this is closely related to #20729 (already get merged to 3.1-stable).

#7 - 2015-09-16 06:41 - Toshi MARUYAMA

- Target version changed from 3.2.0 to 3.1.1

#8 - 2015-09-16 08:18 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Merged as r14597, thanks.
